#imContent {background-color: #CFDAE0;}
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imGroup_4 > div { float: right; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; opacity: 0.01; filter: alpha(opacity = 1);}
#imCellStyleGraphicsC_11 { position: absolute; top: 74px; bottom: 74px; left: 98px; right: 98px; background: transparent url('../images/24.png') repeat center center;}
#imCellStyleGraphicsB_11 { position: absolute; bottom: 0; left: 98px; right: 98px; height: 74px; background: transparent url('../images/24_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_11 { position: absolute; bottom: 0; left: 0; width: 98px; height: 74px; background: transparent url('../images/24_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_11 { position: absolute; bottom: 0; right: 0; width: 98px; height: 74px; background: transparent url('../images/24_br.png') repeat right bottom;}
#imCellStyleGraphicsL_11 { position: absolute; top: 74px; bottom: 74px; left: 0; width: 98px; background: transparent url('../images/24_l.png') repeat-y left center;}
#imCellStyleGraphicsR_11 { position: absolute; top: 74px; bottom: 74px; right: 0; width: 98px; background: transparent url('../images/24_r.png') repeat-y right center;}
#imCellStyleGraphicsT_11 { position: absolute; top: 0; left: 98px; right: 98px; height: 74px; background: transparent url('../images/24_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_11 { position: absolute; top: 0; left: 0; width: 98px; height: 74px; background: transparent url('../images/24_tl.png') repeat left top;}
#imCellStyleGraphicsTR_11 { position: absolute; top: 0; right: 0; width: 98px; height: 74px; background: transparent url('../images/24_tr.png') repeat right top;}
#imObjectImage_11 { width: 100%; max-width: 804px; font-size: 0; margin: 0 auto; }
#imGroup_6 > div { float: left; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_18 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_9 > div { float: left; }
#imGroup_12 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFBF00; background-color: #809FFF; z-index: 4;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 90px; bottom: 90px; left: 70px; right: 70px; background: transparent url('../images/Background-Blue-Tinge.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 70px; right: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 90px; bottom: 90px; left: 0; width: 70px; background: transparent url('../images/Background-Blue-Tinge_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 90px; bottom: 90px; right: 0; width: 70px; background: transparent url('../images/Background-Blue-Tinge_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 70px; right: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_tr.png') repeat right top;}
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_1_tab0 .cf1 { color: rgb(191, 207, 255); }
#imTextObject_1_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_1_tab0 .cf2 { color: rgb(192, 0, 0); }
#imTextObject_1_tab0 .cf3 { color: rgb(0, 32, 128); }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_3 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFBF00; background-color: #809FFF; z-index: 4;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_3 { position: absolute; top: 90px; bottom: 90px; left: 70px; right: 70px; background: transparent url('../images/Background-Blue-Tinge.png') repeat center center;}
#imCellStyleGraphicsB_3 { position: absolute; bottom: 0; left: 70px; right: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_3 { position: absolute; bottom: 0; left: 0; width: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_3 { position: absolute; bottom: 0; right: 0; width: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_br.png') repeat right bottom;}
#imCellStyleGraphicsL_3 { position: absolute; top: 90px; bottom: 90px; left: 0; width: 70px; background: transparent url('../images/Background-Blue-Tinge_l.png') repeat-y left center;}
#imCellStyleGraphicsR_3 { position: absolute; top: 90px; bottom: 90px; right: 0; width: 70px; background: transparent url('../images/Background-Blue-Tinge_r.png') repeat-y right center;}
#imCellStyleGraphicsT_3 { position: absolute; top: 0; left: 70px; right: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_3 { position: absolute; top: 0; left: 0; width: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_tl.png') repeat left top;}
#imCellStyleGraphicsTR_3 { position: absolute; top: 0; right: 0; width: 70px; height: 90px; background: transparent url('../images/Background-Blue-Tinge_tr.png') repeat right top;}
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .cf1 { color: rgb(192, 0, 0); }
#imTextObject_3_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_3_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_3_tab0 .cf2 { color: rgb(0, 32, 128); }
#imTextObject_3_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1100px) {
	#imGroup_1 { width: 1086px; }
	#imGroup_2 { width: 1086px; }
	#imGroup_3 { width: 984px; }
	#imGroup_4 { width: 984px; }
	#imCell_11 { width: 834px; min-height: 114px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_11 { width: 834px; min-height: 114px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 5px; right: 5px; }
	#imGroup_5 { width: 140px; height: 124px; }
	#imGroup_6 { width: 984px; }
	#imCell_18 { width: 134px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 134px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imTextObject_18_tab0 .image-0 { width: 45px; height: 18px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 63px;}
	#imGroup_7 { width: 408px; height: 75px; }
	#imGroup_8 { width: 436px; height: 75px; }
	#imGroup_9 { width: 102px; }
	#imGroup_10 { width: 102px; height: 124px; }
	#imGroup_11 { width: 102px; height: 75px; }
	#imGroup_12 { width: 1086px; }
	#imCell_1 { width: 538px; min-height: 631px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_1 { width: 538px; min-height: 631px; padding: 67px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 22px; left: 15px; right: 15px; }
	#imCellStyleGraphics_1 { left: 5px; right: 5px; }
	#imTextObject_1_tab0 .image-0 { width: 74px; height: 124px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 544px;}
	#imCell_3 { width: 528px; min-height: 631px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_3 { width: 528px; min-height: 631px; padding: 67px 20px 61px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_3 { top: 22px; left: 15px; right: 15px; }
	#imCellStyleGraphics_3 { left: 5px; right: 5px; }
	#imTextObject_3_tab0 .image-1 { width: 120px; height: 122px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 503px;}
	#imGroup_13 { width: 1086px; height: 15px; }
	#imGroup_14 { width: 1086px; height: 0px; }
	#imGroup_15 { width: 1086px; height: 0px; }
	#imGroup_16 { width: 1086px; height: 0px; }
	#imGroup_17 { width: 1086px; height: 0px; }
	#imGroup_18 { width: 1086px; height: 0px; }
	#imGroup_19 { width: 1086px; height: 0px; }
	
}
@media  (max-width: 1099px) and (min-width: 840px) {
	#imGroup_1 { width: 828px; }
	#imGroup_2 { width: 828px; }
	#imGroup_3 { width: 750px; }
	#imGroup_4 { width: 750px; }
	#imCell_11 { width: 635px; min-height: 93px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_11 { width: 635px; min-height: 93px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 4px; right: 4px; }
	#imGroup_5 { width: 107px; height: 103px; }
	#imGroup_6 { width: 750px; }
	#imCell_18 { width: 103px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_18 { width: 103px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 2px; right: 2px; }
	#imTextObject_18_tab0 .image-0 { width: 45px; height: 18px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 84px;}
	#imGroup_7 { width: 311px; height: 96px; }
	#imGroup_8 { width: 332px; height: 96px; }
	#imGroup_9 { width: 78px; }
	#imGroup_10 { width: 78px; height: 103px; }
	#imGroup_11 { width: 78px; height: 96px; }
	#imGroup_12 { width: 828px; }
	#imCell_1 { width: 410px; min-height: 715px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1 { width: 410px; min-height: 715px; padding: 89px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 22px; left: 14px; right: 14px; }
	#imCellStyleGraphics_1 { left: 4px; right: 4px; }
	#imTextObject_1_tab0 .image-0 { width: 74px; height: 124px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 606px;}
	#imCell_3 { width: 402px; min-height: 715px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_3 { width: 402px; min-height: 715px; padding: 67px 20px 102px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_3 { top: 22px; left: 14px; right: 14px; }
	#imCellStyleGraphics_3 { left: 4px; right: 4px; }
	#imTextObject_3_tab0 .image-1 { width: 120px; height: 122px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 546px;}
	#imGroup_13 { width: 828px; height: 15px; }
	#imGroup_14 { width: 828px; height: 0px; }
	#imGroup_15 { width: 828px; height: 0px; }
	#imGroup_16 { width: 828px; height: 0px; }
	#imGroup_17 { width: 828px; height: 0px; }
	#imGroup_18 { width: 828px; height: 0px; }
	#imGroup_19 { width: 828px; height: 0px; }
	
}
@media  (max-width: 839px) and (min-width: 480px) {
	#imGroup_1 { width: 466px; clear: left; }
	#imGroup_2 { width: 466px; clear: left; }
	#imGroup_3 { width: 466px; clear: left; }
	#imGroup_4 { width: 466px; clear: left; }
	#imCell_11 { clear: right; }
	#imCell_11 { width: 460px; min-height: 75px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 460px; min-height: 75px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imGroup_5 { width: 466px; height: 0px; clear: right; }
	#imGroup_6 { width: 466px; clear: left; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 460px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 460px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imTextObject_18_tab0 .image-0 { width: 45px; height: 18px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 63px;}
	#imGroup_7 { width: 466px; height: 0px; clear: left; }
	#imGroup_8 { width: 466px; height: 0px; clear: left; }
	#imGroup_9 { width: 467px; clear: left; }
	#imGroup_10 { width: 467px; height: 0px; clear: left; }
	#imGroup_11 { width: 467px; height: 0px; clear: left; }
	#imGroup_12 { width: 467px; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 459px; min-height: 674px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1 { width: 459px; min-height: 674px; padding: 89px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 22px; left: 14px; right: 14px; }
	#imCellStyleGraphics_1 { left: 4px; right: 4px; }
	#imTextObject_1_tab0 .image-0 { width: 74px; height: 124px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 565px;}
	#imCell_3 { clear: left; }
	#imCell_3 { width: 459px; min-height: 590px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_3 { width: 459px; min-height: 590px; padding: 67px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_3 { top: 22px; left: 14px; right: 14px; }
	#imCellStyleGraphics_3 { left: 4px; right: 4px; }
	#imTextObject_3_tab0 .image-1 { width: 120px; height: 122px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 503px;}
	#imGroup_13 { width: 467px; height: 0px; clear: left; }
	#imGroup_14 { width: 467px; height: 0px; clear: left; }
	#imGroup_15 { width: 467px; height: 0px; clear: left; }
	#imGroup_16 { width: 467px; height: 0px; clear: left; }
	#imGroup_17 { width: 467px; height: 0px; clear: left; }
	#imGroup_18 { width: 467px; height: 0px; clear: left; }
	#imGroup_19 { width: 467px; height: 0px; clear: left; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_11 { clear: right; }
	#imCell_11 { width: 100%; min-height: 40px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 15px 15px 15px 15px; }
	#imCellStyleGraphics_11 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_11, #imCellStyleGraphicsB_11, #imCellStyleGraphicsBL_11, #imCellStyleGraphicsBR_11, #imCellStyleGraphicsL_11, #imCellStyleGraphicsR_11, #imCellStyleGraphicsT_11, #imCellStyleGraphicsTL_11, #imCellStyleGraphicsTR_11 { display: none; }
	#imGroup_5 { display: none; clear: right; }
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_18 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_18_tab0 .image-0 { width: 100%; max-width: 45px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 48px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 18px 20px 20px 25px; }
	#imCellStyleTitle_1 { position: relative; width 100%; }
	#imCellStyleGraphics_1 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1, #imCellStyleGraphicsB_1, #imCellStyleGraphicsBL_1, #imCellStyleGraphicsBR_1, #imCellStyleGraphicsL_1, #imCellStyleGraphicsR_1, #imCellStyleGraphicsT_1, #imCellStyleGraphicsTL_1, #imCellStyleGraphicsTR_1 { display: none; }
	#imTextObject_1_tab0 .image-0 { width: 100%; max-width: 74px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 48px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 18px 20px 20px 25px; }
	#imCellStyleTitle_3 { position: relative; width 100%; }
	#imCellStyleGraphics_3 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_3, #imCellStyleGraphicsB_3, #imCellStyleGraphicsBL_3, #imCellStyleGraphicsBR_3, #imCellStyleGraphicsL_3, #imCellStyleGraphicsR_3, #imCellStyleGraphicsT_3, #imCellStyleGraphicsTL_3, #imCellStyleGraphicsTR_3 { display: none; }
	#imTextObject_3_tab0 .image-1 { width: 100%; max-width: 120px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	
}
